Manuel PHP
Précédent |  | Suivant

# px_set_value

(PECL)

px_set_value -- Définit une valeur

## Description

bool px_set_value ( resource pxdoc, string name, float value )

Définit diverses valeurs.

## Liste de paramètres

pxdoc

name

  name peut être un des suivants :

  numprimkeys

    Le nombre de clés primaires. Les bases de données Paradox utilisent toujours le premier champ numprimkeys pour l'index primaire.

value

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
px_set_targetencoding | Niveau supérieur | px_timestamp2string